/** Overrides **/
.awl ul.links li
{
	padding: 0!important;
}
.awl ul.links li a
{
	background: none!important;
	padding: 0!important;
}
/** End Overrides **/

html {
  height: 100%;
  margin-bottom: 0px;
  overflow-y: scroll;
}

body {
	background: #ebe1bb;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #000;
	height:100%;
	font-weight:100;
}
/* a links */
a,a:link,a:visited {
	outline: none;
	text-decoration: none;
	color: #2b6352;
}

a:hover {
	text-decoration: underline;
	color: #789b91;
}

img,table {
	border: none;
}
form {
  margin: 0;
  padding: 0;
}


p {
	margin-top: 0;
	margin-bottom: 10px;
	text-align: left;
}

#container{
	min-height: 100%;
	background: url(../images/headerbg.png) repeat-x top left;
}

#content {
	width: 100%;
	margin: 0;
	padding: 0 0 250px 0;
	height: 100%;
}
	
#header {
	height: 178px;
	margin: 0 auto;
	width: 975px;
	padding: 0;
}
#topmenu {
	width: 100%;
	font-size: 11px;
	font-weight: 100;
	height: 29px;
}
#ariext61_container {
	float: right;
}
#logo {
	float: left;
	border: none;
	width: 138px;
	margin: 0;
	height: 106px;
}
#headerright {
	height: 106px;
	float: right;
	width: 300px;
}
#socmed {
	float: right;
	font-weight: 500;
	color: #666;
	margin-top: 40px;
	padding: 0 0 5px 0;
	width: 130px;
}
#socmed ul.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
}
#socmed ul.menu li {float: left;}
#searchmain {
	float: right;
	height: 33px;
	color: #fff;
	font-size: 11px;
	width: 330px;
}
.search {
	padding: 0;
	margin: 0;
}
.search .button{
	border: none;
	/*float: left;*/
	margin: 0 0 0 2px;
}
#mod_search_searchword {
	font-size: 11px;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	height: 18px;
	border: none;
	padding: 0 3px;
	float: left;
}
#pillmenu {
	height: 40px;
	clear: both;
	width: 100%;
}
#center {
	margin: 0 auto;
	padding: 15px 0;
	width: 974px;
}
#leftcolumn, #rightcolumn   {
	float: left;
	margin: 0;
	padding: 0;
	width: 220px;
	background:#f6f9f2;
	border: 1px solid #8ca798;
  }

#maincolumn {
	margin: 0 10px;
	padding: 0;
	width: 475px;
	float: left;
}
#maincolumn_right {
	margin: 0 10px 0 0;
	padding: 0;
	width: 710px;
	float: left;
}
#maincolumn_left {
	margin: 0 0 0 10px;
	padding: 0;
	width: 710px;
	float: left;
}
#maincolumn_full {
	margin: 0;
	padding: 0;
	width: 974px;
	float: left;
}
.nopad {
	padding: 10px;
	border: 1px solid #8ca798;
	background: #f6f9f2;
	overflow: hidden;
}

#footer {
	width: 100%;
	padding: 15px 0 0 0;
	height: 250px;
	margin-top: -250px;
	background: #fcfaf4 url(../images/footerbg.png) repeat-x top left;
}
#footer_content {
	width: 974px;
	margin: 15px auto;
	padding: 0;
}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}
td.contentheading ,.componentheading   , h1{
	margin:0 0 10px 0;
	font-size: 18px;
	color: #2b6352;
	font-weight: 600;
	line-height: normal;
}
h2  {
	margin:0 0 10px 0;
	font-size: 16px;
	color: #2b6352;
	font-weight: 600;
}

h3     {
	font-size: 13px;
	font-weight: 600;
	color: #333;
}
h4, h4.contentheading{margin: 5px 0 0 0;}
h4 a {
	text-decoration:none;
	color: #2b6352;
	font-size: 13px;
	font-weight: 600;
	padding: 0;
	margin:  0;
}
ul#archive-list li{	border-top: 1px dotted #2b6352;padding:0 0 3px 0;}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3 {
	margin:0 0 10px 0;
	padding: 0;
	color: #2b6352;
	font-size: 13px;
	font-weight: 600;
}

a.readon {
	display: block;
	float: left;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
	color: #2b6352;
}

a.readon:hover {
	color: #930;
	text-decoration: none;
}

.linkdate, span.aidanews2_date {font-size: 9px; color:#033;}
#footer .linkdate {display:none;}
td.createdate {
text-decoration: none;
	font-weight: bold;
font-size: 10px; margin-bottom: 10px;	color: #2b6352;}
/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {

}

.column_separator {
	
}

.clr {
	clear: both;
}



.highlight {
	background-color: #fffebb;
}

div.message {
	font-family: Geneva, "Century Gothic", sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}
div.module, div.module_text{
	margin: 0 0 15px 0;
	padding: 10px;
}


div.module div, div.module_text div, div.module div div, div.module_text div div,  div.module div div div, div.module_text div div div, div.module div div div div, div.module_text div div div div, div.module div div div div div {
	padding:0;
	margin:0;
}



div.module div div div form {
	margin:0;
	padding:0;
}

#leftcolumn div.module table ,#rightcolumn div.module table {
	padding: 0;
}

#leftcolumn div.module table td ,#rightcolumn div.module table td {
	margin:0;
	padding: 0;
}
#leftcolumn ul, #rightcolumn ul {
	list-style-type:none;
	margin: 0;
	padding:0;}
#leftcolumn ul.latestnews li, #leftcolumn ul.archive li, #leftcolumn div.aidanews2_head {
	border-bottom: 1px dotted silver;
	margin-bottom: 2px;
}
#leftcolumn ul.latestnews a:hover, #leftcolumn ul.archive a:hover {
	text-decoration: none;
}

#leftcolumn a {text-decoration: none; font-weight:normal;}
/* content tables */
td.sectiontableheader {
  color: #999;
  font-weight: 700;
  padding: 4px;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 3px 0;border-bottom:1px dotted silver;}


td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px 0;
border-bottom:1px dotted silver;}
/* footer styles */
#footer1{
	width: 400px;
	float: left;
}
#footer h3 {
	margin: 0;
	font-weight: 600;
	font-size: 11px;
}
#copyright {
	color: #464747;
	font-size: 10px;
	line-height: normal;
}
#footer2{
	float: left;
	margin-left: 15px;
}
#footer3{
	float: right;
	margin-left: 15px;
}
#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer ul li {border:none;}
#footer a {
	color: #464747;
}
#footer a:hover {text-decoration: none;}
/* Bucket styles */
#buckets .moduletable      {
	float: left;
	width: 230px;
	padding: 0;
	margin: 0 7px 10px 0;
	border: 1px solid #8ca798;
	background: #f6f9f2;
}
#buckets .moduletable p , #buckets .moduletable_last p{
	margin: 5px 3px;
}
#buckets .moduletable:last-child {
	float: left;
	padding: 0;
	margin: 0;
	border: 1px solid #8ca798;
	background: #f6f9f2;
	width: 230px;
}
/*
#buckets .moduletable , #buckets .moduletable_last {
	padding: 0;
	margin: 0;
}
*/
#buckets h3 {
	color: #FFF;
	background: #769a90;
	margin: 0;
	font-weight: 600;
	height: 22px;
	line-height: 22px;
	padding: 0 7px;
}
#buckets #patients {
	background: url('../../../images/patients.jpg') no-repeat top left;
	width: 85px;
	height: 102px;
	float: left;
	margin-right: 5px;
}
#buckets #advocacy {
	background: url('../../../images/advocacy.jpg')  no-repeat -20px -5px; 
	width: 85px; 
	height: 102px; 
	float: left; 
	margin-right: 5px;
}
#buckets #quality { 
	background: url('../../../images/quality.jpg') no-repeat -40px -1px; 
	width: 85px; 
	height: 102px; 
	float: left; margin-right: 
	5px;
}
.moduletablehidden {display:none;}
ul.actions,
div.icons
{
	display:	none;
	overflow: hidden;
	padding: 	5px;
}
ul.actions li,
div.icons li
{
	display: 	block;
	float: 		left;
	padding-right: 5px; 	
}
dl.article-info
{
	display: none;
}
div.items-leading > div
{
	overflow: hidden;
	
}
.pagination, .pagenav
{
	float: left;
}
.cbUserListPagination
{
	clear: 			both;
	overflow: 		hidden;
	text-align:		center;
	width: 			100%;
}
.pagination ul, .pagenav
{
	display: none;
	overflow: hidden;
	padding: 	5px;
}
.pagination ul li, .pagenav li
{
	display: block;
	float: left;
	padding-right:5px;
}
.cbTabsNav,
.cb_template .cbCanvasLayout,
.cbTabsContent label.control-label
{
	display: none;
}
.cbPosHead,
.cbPosTabMain
{
	display: none;
}
.cbUserListPagination .pagenav
{
	display: block;
}
.cbPoweredBy {
	display: none;
}
.cb_template table {
	border-collapse: unset;
	border-spacing: 2px;
}
div.sectiontableentry1 > .cb_field.col-sm-9,
div.cbUserListRowColumn.cbUserListRowCol1.cbColumn3.col-sm-3 {
	width: 100%;
	float: none;
}

.table td { padding-bottom: .5rem; }
